New version to 4.5

Any issues, problems or troubleshooting topics related to installing the Prepar3D client application or it's installer.
garymccl
Posts: 4
Joined: Mon Jun 04, 2018 12:49 pm

New version to 4.5

Postby garymccl » Fri May 10, 2019 2:36 pm

Hi.
I'm sorry for this question, but I currently have a 4.4 version, and I see there is a 4.5 version to use. I used that but there was a problem and it was pointed out to me to that the file name (containing the version) is not correct at the moment and the update to v4.5 should be held off (although I don't where I would have to find a newer version!).

Can you let us know or put us on a mailing list for updates?

Thanks!
Gaz

gazza
Posts: 2
Joined: Sat May 11, 2019 9:51 pm

Re: New version to 4.5

Postby gazza » Sat May 11, 2019 11:55 pm

Hi

It's a shame not to have a reply to this. I downloaded 4.5, installed it, and it's caused problems. I've been told that a working version would be posted by this weekend, but I can't find reference to it on these forums. In the meantime, I can't find a way of flying with p3d because of the current faults.

Can you please let us know a release date.

Thank you

Sky_King
Posts: 47
Joined: Mon Jun 12, 2017 3:27 pm

Re: New version to 4.5

Postby Sky_King » Sun May 12, 2019 12:34 pm

Don't know who told you that date. As a matter of policy, LM does not issue expected release dates. There was a post on Avsim which turned out to be fake.
Gigabyte Z97X-UD5H-BK,Black Edition Motherboard; Intel I7-4790K CPU; 16 Gb G.Skill RAM (F3-2400); Win 7 Pro; 2 - Samsung 1Tb SSDs; Toshiba 3Tb hard drive; Gigabyte 1080ti Extreme 11 Gb VRAM.

gazza
Posts: 2
Joined: Sat May 11, 2019 9:51 pm

Re: New version to 4.5

Postby gazza » Sun May 12, 2019 1:20 pm

Oh!
In that case I think I have stuffed up my install. I use the current downloadable version and I'm getting errors. On top of that I've stupidly done with all 3 install points when I'm upgrading previously.

I guess I should try and get it working.

Thanks

User avatar
MikeB54
Posts: 273
Joined: Sat Nov 22, 2014 11:46 pm
Location: Hudson, NH

Re: New version to 4.5

Postby MikeB54 » Sun May 12, 2019 2:28 pm

If you try to install v4.5 on top of your existing v4.4 you will get the version mismatches that you are seeing. You have to uninstall the existing component (client, content and/or scenery) before you install the new one.


Mike


Return to “Prepar3D Installation and Installer Questions”

Who is online

Users browsing this forum: Bing [Bot] and 6 guests